user.username.exists=用戶名 {0} 已被註冊。
user.email.registered=此電子郵件已被註冊。
# 用户昵称不能为空
NotBlank.user.nickname=使用者暱稱不能為空。
NotBlank.user.username=使用者用戶名不能為空。

# 密码不能为空
NotBlank.user.password=密碼不能為空。

# 邮箱不能为空
NotBlank.user.email=電子郵件不能為空。

# 邮箱验证码不能为空
NotBlank.user.emailCode=電子郵件驗證碼不能為空。

# 邮件发送成功
email.send.success=郵件已成功發送，敬請查收。
# 邮件发送失败
email.send.failure=郵件發送失敗，請稍後重試。

# 无效的邮箱格式
Email.user.email=無效的電子郵件格式。
# 验证码已发送，请 X 秒后再试
email.code.sent=驗證碼已發送，請 {0} 秒後再試。
# 邮件正文内容：你的邮箱验证码为：%s，有效期%d分钟，请尽快完成验证。
email.verification.code.content=你的電子郵件驗證碼為：{0}，有效期{1}分鐘，請盡快完成驗證。

email.verification.code.error=驗證碼錯誤，請重新輸入。
user.not.found=用戶不存在。
user.password.incorrect=密碼錯誤，請重新輸入。

order.number.generation.failed=訂單號 {0} 生成失敗，請稍後重試。